@charset "utf-8";

body {
	background-color:#fff;
	margin: 0 ;
	padding: 0 ;
}

*{ outline:0;}

img{
	border:none;
}

/*.............................................Pernod ricard login.................................*/


@media all and (min-width: 1151px) {
  .pr_lghdng_txt {
    font-size:20px;
  }
}

@media all and (max-width: 1000px) and (min-width: 700px) {
  .pr_lghdng_txt {
    font-size:22px;
  }
}

@media all and (max-width: 699px) and (min-width: 520px) {
  .pr_lghdng_txt {
    font-size:20px;
  }
}

@media all and (max-width: 419px){
  .pr_lghdng_txt {
    font-size:18px;
  }
}

@media all and (max-width: 519px){
	.pr_lghdng_txt{
		font-size: 16px;
	}
}

.wrapper{
	width: 70%;
	height:50%;
	margin: 20px auto;
	overflow: hidden;
}

.pr_lghdng_txt{
	text-align:center;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #005596;
}

.top_box{
	width:46%;
	height:23%;
	padding:1.5%;
	overflow:hidden;
	background:#005595;
	margin:10px auto;
}

.pr_lglogo{
	width:169px;
	height:126px;
	margin-right:10px;
	float:left;
}
.form_sec{
	width:55%;
	height:100%;
	float:right;
}
.loginform a{
	font-family:Arial;
	font-size:12px;
	color:#fff;
	padding-left:10px;
	ext-decoration:underline;
}
.loginform label{
	font-family:Arial;
	font-size:14px;
	color:#fff;
}
.loginform input[type=text]{
	width:100%;
	height:22px;
	border:none;
	background-color:#E2E2E2;
	margin:5px 0;
}
.loginform input[type=password]{
	width:80%;
	height:22px;
	border:none;
	background-color:#E2E2E2;
	margin:3px 0 2px 0;
}
 .loginform input[type=image]{
	 border:none;
	 width:88px;
	 height:30px;
	 margin-top:13px;
	 cursor:pointer;
	 
}
.pr_lg_dwnbx{
	width:480px;
	height:50px;
	margin:auto;
}

.mssg_bx{
	margin:0px auto;
	width:500px;
	height:35px;
	font-family:Arial;
	font-size:14px;
	/*visibility:visible;*/
	color:#C91700;
	text-align:center;
}

.logolink{
	background: url('../images/pernodricard_lglogo.png');
}
/*.............................................Pernod ricard login.................................*/




